import csv
# 파일을 쓰기모드로 읽되 한글이 포함되어있어 인코딩방식을 지정하고, 쓰고나서 라인을 내림
f = open('output.csv', 'w', encoding='utf-8', newline='')
wr = csv.writer(f)
wr.writerow([1, "코딩학원", False])
wr.writerow([2, "SWH", True])
f.close()